@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'icomoon';
  src:  url('../icomoon/fonts/icomoon.eot?sslwhj');
  src:  url('../icomoon/fonts/icomoon.eot?sslwhj#iefix') format('embedded-opentype'),
    url('../icomoon/fonts/icomoon.ttf?sslwhj') format('truetype'),
    url('../icomoon/fonts/icomoon.woff?sslwhj') format('woff'),
    url('../icomoon/fonts/icomoon.svg?sslwhj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-right:before {
  content: "\e900";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-share:before {
  content: "\ea7d";
}
.icon-file-pdf:before {
  content: "\eadf";
}

/*****Hides scrollbar in IE**********/
html {-ms-overflow-style: -ms-autohiding-scrollbar;}

body {
	padding: 0; 
	margin: 0; 
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: 'Poppins', sans-serif;
	line-height:1.4;
	font-size:1em;
	font-weight:400;
	color:#212529;
}

a { text-decoration:none;
	color:#6eb43f;
	transition: all 0.5s ease;
	cursor:pointer !important;
}

a:hover {
	color:#00728e;
}

no-margin {
	margin:0;
}

.blue {color:#006c86;}

.green {color: #6eb43f;}

h1 {
	margin:0 0 1em 0;
	line-height:1.2;
	text-align: center;
	text-transform:uppercase;
	background-color: #6eb43f;
	color:#fff;
	font-weight:500;
	font-size:1.25em;
}

.services-page h1 {
	margin:0;
}

h1 span {
	max-width:1400px;
	margin:0 auto;
	padding: .75rem 5%;
	display:block;
}

.page-main h2:first-of-type,
.sec2 h2:first-of-type {
	margin-top:0;
	margin-bottom:13px;
}

h2 {
	font-size:1.25em;
	line-height: 1.2;
	font-weight:600;
	margin:2rem 0 .5rem 0;
}

h3.serif {
	font-family: 'Merriweather', serif;
	font-size:1.125em;
	line-height: 1.3;
	font-weight:700;
}

h3 {
	font-size:1.125em;
	font-weight:600;
	margin:0 0 1em 0;
	padding-top:20px;
}

.services-padmount h3 {
	margin:0 0 5px 0;
}

.services-page h4 {
	margin:0;
	font-weight:500;
	font-size:1.25em;
}

.caps {text-transform:uppercase;}

.centered {text-align:center;}

figure img {width:100%;}

.no-padding {padding:0;}

.no-margin {margin:0;}

.big-text {
    font-size: 1.125em;
    line-height: 1.2;
    color: #00728e;
    margin: 0 0 1.25em 0;
	font-weight:500;
	padding-top:10px;
}

.increase-margin {
	margin-bottom:3em;
}

/*****Mobile Nav*****/

.resource-page #colorlib-main-nav ul li.menu-resources-link a span,
.contact-page #colorlib-main-nav ul li.menu-contact-link a span,
.services-page #colorlib-main-nav ul li.menu-services-link a span,
.about-page #colorlib-main-nav ul li.menu-about-link a span,
.home-page #colorlib-main-nav ul li.menu-home-link a span {
        color: #58ad40; }

/*************************/

.container {
	padding:0 5%;
	margin:0 auto;
	max-width:1400px;
	position:relative;
}

.primary-nav,
.secondary-nav {
	display:none;
}

.main-header {
	background-color:#fff;
	z-index:10000;
	line-height:1;
	-webkit-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.21);
	-moz-box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.21);
	box-shadow: 0px 6px 10px 0px rgba(0,0,0,0.21);
}

.logo {
	display:inline-block;
	padding:.75em 0;
	margin:0;
	width:120px;
	float:left;
}

.logo img {
	width:100%;
}

.placard {
	position: relative;
	margin:0;
	padding:0;
	width:100%;
	/*height:50vh;*/
}

.home-page2 .placard .text-bg {
	background-color:rgba(0, 114, 142, .8);
	padding:10px 10px 0 16px;
		
}

/*
.home-page2 .placard {
	background:#fff url("../images/placard_home.jpg");
	background-position: center top;
	background-size:cover;
}*/

.home-page .placard {
	/*background:#fff url(../images/header_img.jpg);
	background-position: 70% bottom;*/
	background:#fff url("../images/placard_home2.jpg");
	background-position: center bottom;
	background-size:cover;
}

.about-page .placard {
	/*background:#fff url("../images/placard_poles.jpg");
	background:#fff url("../images/placard_koppers_pole.jpg");*/
	background:#fff url("../images/placard_kus_workers.jpg");
	background-position: center bottom;
	background-size:cover;
}

.services-page .placard {
	background:#fff url("../images/placard_pole_field.jpg");
	background-position: center bottom;
	background-size:cover;
}

.services-page.services-ups .placard {
	background:#fff url("../images/placard_pole_inspection.jpg");
	background-position: center top;
	background-size:cover;
}

.services-page.services-padmount .placard {
	background:#fff url("../images/placard_padmount_closeup.jpg");
	background-position: right bottom!important;
	background-size:cover;
}

.services-page.services-substation .placard {
	background:#fff url("../images/placard_substation.jpg");
	background-position: center center!important;
	background-size:cover;
}

.contact-page .placard {
	background:#fff url("../images/placard_forest.jpg");
	background-position: center center;
	background-size:cover;
}

.resource-page .placard {
	background:#fff url("../images/placard_truck.jpg");
	background-position: center center;
	background-size:cover;
}

.careers-page .placard {
	background:#fff url("../images/placard_careers2.jpg");
	background-position: center top;
	background-size:cover;
}

.placard #curve {
	position:absolute;
	bottom:0;
	width:100%;
}

.placard #curve path {
	/*fill:#fff;*/
	width:100%;
}

.services-page.services-ups .page-main,
.page-main,
section.sec2 {
	width:100%;
	background:#fff url(../images/gradient_bg2.jpg) no-repeat;
	/*background-size:100%;*/
	background-position: center bottom;
	background-attachment: fixed;
	padding-bottom:2em;
	position:relative;
	background-size:cover;
}

.contact-page .page-main {
	background-image:none;
	background-color:#fff;
}

.about-page .page-main {
	background:#fff url(../images/bg_trees.jpg) no-repeat;
	background-size:cover;
	/*background-position: 25% 170px;*/
	background-position: 15% 200px;
	padding-bottom:380px;
}

.services-page.services-substation .page-main {
	background:#fff url(../images/substation-worker.jpg) no-repeat;
	background-position: center bottom;
	padding-bottom:250px;
	background-size:contain;
}

/*
.services-page .page-main {
	background:#fff url(../images/footer_treatment.jpg) no-repeat;
	background-position: center bottom;
	padding-bottom:250px;
	background-size:contain;
}*/

.services-page .page-main {
    background: #fff url(../images/bg_stack2.jpg) no-repeat;
    background-position: center bottom;
    padding-bottom: 150px;
	background-size:contain;
	}

.services-page.services-padmount .page-main {
	background:#fff url(../images/padmount_transparent.png) no-repeat;
	background-position: right bottom;
	padding-bottom:250px;
	background-size:contain;
}

.page-main .container,
section.sec2 .container {
	padding: 1rem 5% 3em 5%;
}

.footer-curve {
	position:absolute;
	bottom:-2px;
	width:100%
}

.placard .header-wrap {
	display:flex;
	flex-direction: column;
 	padding: 10vh 60px 10vh 0;
	justify-content: space-around;
	z-index: 9999;
}

/*.home-page .placard,*/
.resource-page .placard .header-wrap {
	height:27vh;
}

.placard .teaser {
	color:#fff;
	font-weight:700;
	font-size:1.5em;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=45);
	line-height:1.2;
	text-align:left;
	text-transform: none;
	background-color:transparent;
	margin:0 0 .75em 0;
	padding:0px;
}

.sub-page .placard .teaser {
	margin:0;
}

.vignette {
	display:none;
}

/*****FOOTER STYLES*****/

footer {
	font-weight:500;
	border-bottom:solid 12px #006c86;
	background-color:#fff;
	display:block;
	padding:1em 0 2em 0;
}

.footer-address {
	display:inline-block;
	font-size:1em;
}

.footer-address a {
	display:block;
	font-size:1em;
	color:#000;
	font-weight:700;
}

.footer-address a:hover {
    color: #6eb43f;
}

footer figure {
	width:220px;
	padding-top:1rem;
}

footer figure img {
	width:100%;
}

figure.zero-harm {
	max-width: 300px;
    margin-bottom: .5em;
}

.column {
	padding:0 0 1.5em 0;
}

.services-page .column {
	padding: 0 0 .5em 0;
}

.services-page aside figure {
	border:solid 3px #ccc;
	background:#ccc;
	line-height:0;
	width:47%;
	float:left;
	display:inline-block;
	margin:0 0 1.5rem 0;
}

.services-page aside figure.service-img1 {
	margin:0 5% 1.5rem 0;
}

.services-page aside.short {
	display:none;
}

/*****FORM SUBMISSION THANKS*****/

.contact-thanks .icon-checkmark {
	border:solid 4px #6eb43f;
	border-radius:50%;
	margin:0 auto 1em auto;
	width:130px;
	height:130px;
	color:#6eb43f;
	position:relative;
}

.contact-thanks .icon-checkmark:before {
	font-size:4.5rem;
	position:absolute;
	left:50%;
	top:50%;
	-ms-transform: translate(-2.25rem, -2.25rem);
	transform: translate(-2.25rem, -2.25rem);
}

figure.brochure-img {
	/*max-width:600px;*/
	border:solid 3px #ccc;
	line-height:0;
}

/**
.button {
	border: solid 2px #6eb43f;
	color: #6eb43f;
	text-transform: uppercase;
	display:inline-block;
	padding:7px 14px;
	text-align:center;
	position:relative;
	font-weight:600;
	background: rgba(255,255,255,0.8);
}
**/
	
.button {
	display:inline-block;
	white-space: nowrap;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	color:#249ebe;
	border:solid 2px #249ebe;
    vertical-align: middle;
	font-size:14px;
	text-transform:uppercase;
	padding:.625em .75em;
	font-family: "Open Sans", sans-serif;
	font-weight:700;
	text-align: center;
	background: rgba(255,255,255,0.4);
}

p.careers-button {
	padding-top:14px;
}

.button.button-arrow {
	position:relative;
	padding-right:1.75em;
	font-size: .875rem;
}

.button:hover {
	border:solid 2px #6eb43f;
	color:#6eb43f;
	background: rgba(255,255,255,1);
}

.button-arrow span::before {
	font-size:.875rem;
	font-weight:400;
	display:inline-block;
	position:absolute;
	right:.375rem;
	top:50%;
	transform: translateY(-50%);
}

.pdf-button {
	position:relative;
	padding-left:50px;
}

.pdf-button::before {
    font-family: 'icomoon' !important;
    transition: all 0.3s ease;
    display: block;
    position: absolute;
    font-size: 1.5em;
    left: 14px;
    top: 50%;
    transform: translate(0px,-50%);
    content: "\eadf";
    font-weight: 400;
	color:#249ebe;
}

.pdf-button:hover::before {
	color:#fff;
	color: #6eb43f;
}

/*****BILLBOARD ROTATOR*****/

.home-page .bss-slides,
.home-page .billboard-wrap {
	position:relative;
	overflow:hidden;
}

.home-page .bss-slides figcaption {
	position:absolute;
	top:50%;
	left:5%;
	right:35%;
	color:#fff;
	z-index:1000!important;
	text-align:left;
	font-weight:600;
	font-size:1em;
	font-family: 'Poppins', sans-serif;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=45);
	line-height:1.2;
	transform:translateY(-50%);
	background-color: rgba(0, 114, 142, .8);
	padding: 14px;
}

.home-page .bss-slides figcaption p {
	margin-bottom:10px;
}

.home-page .bss-slides figcaption {
	transition: all .2s ease-out;
}

.home-page .bss-slides figcaption p:last-of-type {
	margin:0;
}

.home-page .bss-slides a {
	display:block;
}

.home-page .bss-slides figcaption:hover,
.home-page .bss-slides figcaption:focus {
	background-color:rgba(110, 180, 63, .8);
}

.careers-page .placard .teaser,
.services-substation .placard .teaser,
.about-page .placard .teaser {
	font-size:1.25em;
	padding:14px;
	background-color: rgba(0, 114, 142, .8);
}

.about-sidebar-img {
	display:none;
	line-height: 0;
	border: solid 3px #ccc;
	padding: 0;
	background-color: #ccc;
}

.resource-sheets {
	list-style:none;
	margin:0;
	padding:6px 0 0 0;
}

.page-main .productButtons {
	display: -ms-flexbox !important;
    display: flex !important;
	-ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
	margin-left: -1.5rem;
	}

.page-main .productButtons {
	list-style:none;
	margin:0;
	padding:26px 0 0 0;
}

.productButtons li {
    padding: 0;
    margin: 0 0 2rem 0;
    height: auto;
}

.productButtons .tile {
	box-shadow: 0 0.125rem 0.25rem 0 rgba(75,89,109,0.25);
	transition: all .5s ease;
}

.productButtons .tile:hover,
.productButtons .tile:focus {
	box-shadow:0 0.1875rem 0.625rem 0 rgba(75,89,109,0.3);
}

.tile {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-positive: 1;
    flex-grow: 1;
    transform: scale3d(1, 1, 1);
    position: relative;
    overflow: hidden;
	-webkit-tap-highlight-color: rgba(23,28,34,0.05);
	}

.tile__body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow: hidden;
}

.productButtons .product-tile-.jpg .productImg {
    background: url(../images/#.jpg) center center no-repeat;
    background-size: cover;
}

.productButtons .productText {
    padding: 1.5rem;
    font-size: 1rem;
    text-align: center;
}

.tile__footer {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    font-size: .9375rem;
	padding: 0 1.5rem 1.5rem 1.5rem;
    line-height: 1;
    margin: 0;
    text-align: center;
}

.productButtons .productImg {
    line-height: 0;
    position: relative;
    height: 200px;
    background-size: cover;
	margin:0;
}

.productButtons .product-tile-kus-poles .productImg {
    background: url(../images/product_tile_utility_pole_services.jpg) center center no-repeat;
    background-size: cover;
}

.productButtons .product-tile-padmount .productImg {
    background: url(../images/product_tile_padmount.jpg) center center no-repeat;
    background-size: cover;
}

.productButtons .product-tile-substation .productImg {
    background: url(../images/product_tile_substation.jpg) center center no-repeat;
    background-size: cover;
}

.productButtons .productText h3 {
    margin: 0 0 0.125em 0;
	padding:0;
    font-weight: 600;
    font-size: 1.25em;
    text-align: center;
	font-family: 'Poppins', sans-serif;
}

.productButtons .productText p {
	margin:0;
	padding:0;
	font-size:14px;
}

.black-link {
    color: #1f1f1f;
}

.productText a h3,
.productText .black-link {
	transition: all 0.5s ease;
}

.productText a:hover h3,
.productText .black-link:hover {
    color: #249ebe;
}

.productButtons .productImg .productLogo img {width:100%;}

.productButtons .productImg .productLogo {
	position:absolute;
	top:50%;
	left:50%;
	width:40%;
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	z-index:100;
}

.productButtons .productImg a {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:10;
}

/*SERVICES SUBNAV*/

nav.services-nav {
	background-color:#006c86;
	padding:18px 0 12px 0;
	margin-bottom:14px;
}

.services-nav ul {
	list-style:none;
	margin:0 auto;
	padding:0 5%;
	max-width:1400px;
}

.services-nav ul li {
	display:block;
	margin:0 0 6px 0;
}

.services-nav ul li a {
	display:block;
	color:#fff;
	text-transform:uppercase;
	transition: all 0.5s ease;
	letter-spacing:5px;
	text-align:center;
	line-height:1;
	padding:12px;
	border:solid 2px rgba(255, 255, 255, .2);
}

.services-substation .services-nav ul li a.svc-btn-substation,
.services-ups .services-nav ul li a.svc-btn-ups,
.products-all .services-nav ul li a.svc-btn-all,
.services-padmount .services-nav ul li a.svc-btn-padmount,
.services-nav ul li a:hover {
	background-color:rgba(255, 255, 255, .2);
}

/*------------------------------------------------------------------------*/	
/*-----------------------------media queries------------------------------*/
/*------------------------------------------------------------------------*/

/*---------------------------------- 400 + --------------------------------------*/	
@media screen and (min-width: 25em) { /*400 and up*/

h1 {font-size:1.375em;}

.careers-page .placard .teaser,
.services-substation .placard .teaser,
.about-page .placard .teaser {
	font-size:1.375em;
	}

.services-page.services-padmount .page-main {
	padding-bottom:350px;
	}
	
}

/*---------------------------------- 480 + --------------------------------------*/	
@media screen and (min-width: 30em) { /*480 and up*/
	
h1 {
	font-size:1.5rem;
	}

.placard .header-wrap {
	padding: 10vh 35% 10vh 0;
	}
	
.services-padmount .placard .header-wrap {
	padding: 10vh 25% 10vh 0;
	}
	
/*.home-page .placard,*/
.resource-page .placard .header-wrap {
	height:35vh;
	}

.placard .teaser {
	font-size:1.75rem;
	}
	
.careers-page .placard .teaser,
.services-substation .placard .teaser,
.about-page .placard .teaser {
	font-size:1.5em;		
	}
	
.about-page .page-main {
	/*background-position: 35% 170px;*/
	background-position: 10% 170px;
	padding-bottom:355px;
	}
	
.home-page .bss-slides figcaption {
	font-size: 1.25em;
	right:40%;
	line-height:1.3;
	}
	
.services-page .page-main {
	padding-bottom:200px;
	}

}

/*---------------------------------- 600 + --------------------------------------*/	
@media screen and (min-width: 37.5em) { /*600 and up**/
	
.services-page.services-substation .page-main {
	background:#fff url(../images/substation-worker.jpg) no-repeat;
	background-position: center bottom;
	padding-bottom:300px;
	background-size:contain;
	background-size: 550px, 367px;
	}

}

/*---------------------------------- 640 + --------------------------------------*/	
@media screen and (min-width: 40em) { /*640 and up*/
	
body {
	font-size:1.125em;
	}
	
h1 {
    font-size: 1.75rem;
	}
	
h2 {
    font-size: 1.375em;
	}
	
h3 {
    font-size: 1.25em;
	}
	
h4,
.services-page h4 {
    font-size: 1.375em;
	}
	
.placard .teaser {
    font-size: 2rem;
	}
	
.logo {
	width:180px;
	}
	
#colorlib-main-nav ul li {
	font-size:18px;	
	}
	
.about-page .page-main {
	/*background-position: 35% 170px;*/
	background-position: 10% 170px;
	padding-bottom:400px;
	}
	
.home-page .bss-slides figcaption {
	right: 45%;
	}

.resource-sheets li {
	margin: 0 5% 0 0;
	width:47%;
	display:inline-block;
	}
	
.resource-sheets li:last-of-type {
	margin:0;
	}
	
.services-padmount .placard .header-wrap {
	padding: 12vh 25% 12vh 0;
	}
	
.services-page.services-padmount .page-main {
	background-size:600px 393px;
	}
	
nav.services-nav {
	padding:10px 0 0 0;	
	}
	
.services-nav ul {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
	justify-content: space-between;
	flex-direction: row;
	}
	
.services-nav ul li {
	margin-bottom:10px;
	width:49%;
	height:50px;
	}
	
.services-nav ul li a {
	/*height:calc(100% - 4px);*/
	height:50px;
	position:relative;
	letter-spacing:2px;
	font-size:14px;
	}
	
.services-nav ul li a div {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	width:100%;
	}

h3.reduced-caps {
	padding-top:10px;
	margin-bottom:10px;
	}
	
.services-page.services-substation .page-main {
	background-size:700px, 467px;
	padding-bottom: 420px;
	}
	
.services-page .page-main {
	padding-bottom:200px;
	}

}

/*---------------------------------- 768 + --------------------------------------*/	
@media screen and (min-width: 48em) { /* 768 and up */
	
.home-page .placard {
	background-position: center top;
	}

footer {
	padding:2em 0;
	}
	
.footer-address {
	float:left;
	}
	
footer figure {
    width: 240px;
    padding-top: 0;
	float:right;
	}
	
.footer-address a {
	font-size:1.25em;
	}
	
.page-main .container, 
section.sec2 .container {
    padding: 1rem 3% 5em 3%;
	}
	
.container {
    padding: 0 3%;
	}
	
.vignette {
	display:block;
	width:30%;
	float:right;
	margin:0 0 1.5em 1.5em;
	line-height:0;
	border:solid 3px #ccc;
	padding:0;
	background-color:#ccc;
	}
	
.vignette img {
	width:100%;
	}
	
.placard .teaser {
    font-size: 2.25rem;
	}

.careers-page .placard .teaser,
.services-substation .placard .teaser,
.about-page .placard .teaser {
	font-size:1.75rem;
	}
	
.placard .header-wrap {
	padding: 7vh 40% 7vh 0;
	}
	
.services-page.services-substation  .placard .header-wrap,
.about-page .placard .header-wrap {
	padding: 10vh 42% 10vh 0;
	}
	
.careers-page .placard .header-wrap,
.services-page .placard .header-wrap {
	padding: 9vh 55% 9vh 0;
	}
	
.services-page.services-padmount .placard .header-wrap {
	padding: 9vh 40% 9vh 0;
	}
	
.contact-page .placard .header-wrap {
	padding: 9vh 40% 9vh 0;
	}
	
/*.home-page .placard,*/
.resource-page .placard .header-wrap {
	height:38vh;
	}
	
.home-page .bss-slides figcaption {
	font-size: 1.375em;
	right: 52%;
	}
	
.home-page .bss-slides figcaption p {
    margin-bottom: 14px;
	}
	
.about-page .page-main {
	padding-bottom:370px;
	}
	

.page-main .productButtons {
	margin-left: -1.5rem;
	}

.page-main .productButtons li {
	width:32.75%;
	padding-left: 1.5rem;
	display: -ms-flexbox !important;
	display: flex !important;
	box-sizing: border-box;
	vertical-align: top;
	}
	
.productButtons .productText h3 {
	line-height:1.2;
	font-size:18px;
	padding--bottom:10px;
	}
	
.services-page.services-padmount .page-main {
    padding-bottom: 100px;
	}
	
.services-page.services-padmount .col-shift {
	width:320px;
	}
	
.services-nav ul {
	padding:0 3%;
	}
	
.services-page.services-substation .page-main {
	background-size:860px, 573px;
	padding-bottom: 420px;
	}
	
.careers-page .placard {
	background:#fff url("../images/placard_careers.jpg");
	background-position: right center;
	background-size:cover;
	}
	
.services-page .page-main {
	padding-bottom:260px;
	}
	
}

/*---------------------------------- 860 + --------------------------------------*/	
@media screen and (min-width: 53.75em) { /* 860 and up */
	
.primary-nav {
	top:50px;
	}
	
.primary-nav ul li {
	margin:0 5px 0 0;
	}

/*
.primary-nav ul li:last-of-type {
	margin:0;
	}
	*/
	
.placard .header-wrap {
    padding: 7vh 50% 7vh 0;
	}
	
/*DROPDOWN NAV*/
	
.primary-nav ul ul {
	display:none;
	}
	
.primary-nav ul li.has-primary-submenu {
	position:relative;
	}
	
.primary-nav ul li.has-primary-submenu:focus ul,
.primary-nav ul li.has-primary-submenu ul {
	display:block;
	opacity: 0;
	left:0;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-weight:300;
	height:0px;
	width:0;
	overflow: hidden;
	text-transform:none;
	font-size:14px;
	z-index:10000!important;
	}

.primary-nav ul li.has-primary-submenu:hover:focus ul,
.primary-nav ul li.has-primary-submenu:hover ul { 
	/*****DROPDOWN BOX*****/
	position:absolute;
	top:24px;
	left:0;
	opacity: 1;
	height:auto;
	width:240px;
	overflow:visible;
	text-transform:none;
	font-size:14px;
	z-index:10000!important;
	}
	
.primary-nav ul li.has-primary-submenu:hover ul li {
	display: block;
	}
	
.primary-nav ul li.has-primary-submenu:hover ul li a {
	/*color: #6eb43f;
	background-image: url(../images/nav-arrow-ov.png);
	background-position: 100% 15px;*/
	background-color: #249ebe;
	color:#fff;
	font-weight:300;
	padding:8px 8px;
	display:block;
	text-transform: none;
	font-size:14px;
	}
	
.primary-nav ul li.has-primary-submenu:hover ul li a:hover {
	background-color: #00718f;
	}
	
/*END DROPDOWN*/

.services-page.services-substation .placard .header-wrap,
.contact-page .placard .header-wrap,
.about-page .placard .header-wrap {
    padding: 12vh 50% 12vh 0;
	}
	
footer {
    padding: 1em 0 2em 0;
	}
	
figure.zero-harm {
	display:inline-block;
	width:260px;
	float:left;
	margin:0 1.5em 3em 0;
	}
	
.about-page .page-main {
	/*background-position: 20% 190px;*/
	background-position: 10% 180px;
	padding-bottom:350px;
	}

.services-page .page-main {
	padding-bottom: 300px;	
	}
	
.home-page .bss-slides figcaption {
	font-size: 1.5em;
	line-height:1.2;
	}
	
/*MOBILE NAV GONE*/
.secondary-nav {
    display: block;
    background-color: #efefef;
    padding: 10px 0;
    position: relative;
	}

.corporate-link a {
    display: inline-block;
    float: left;
    text-align: center;
    margin: 0;
    color: #5a5a5a;
	font-size:14px;
	}
	
h1 {
	text-align:left;
	font-weight: 600;
	}
	
h1 span {
	padding: .75rem 3%;
	}
	
.primary-nav {
    position: absolute;
    right: 3%;
    top: 48px;
	display:inline-block;
	}
	
.primary-nav ul {
	margin:0;
	padding:0;
	}
	
.primary-nav ul li {
    display: inline-block;
    margin: 0;
	}
	
.primary-nav ul li a {
	color:#212529;
	padding: 4px 8px;
	text-transform: uppercase;
	font-size:16px;
	border:solid 2px #fff;
	font-weight:500;
	}
	
.careers-page .nav-careers-link a,
.resource-page .nav-resources-link a,
.contact-page .nav-contact-link a,
.services-page .nav-services-link a,
.about-page .nav-about-link a,
.home-page .nav-home-link a,
.home-page2 .nav-home-link a {
	color: #6eb43f;
	border:solid 2px #6eb43f;
	}
	
.primary-nav ul li.has-primary-submenu:hover a,
.primary-nav ul li a:hover,
.primary-nav ul li a:focus {
	color: #249ebe;
	border:solid 2px #249ebe;
	}
	
.colorlib-nav-toggle {
	display:none;	
	}
	
/*DESKTOP NAV CODE ABOVE*/
	
.careers-page .placard .teaser,
.services-page.services-substation .placard .teaser,
.about-page .placard .teaser {
    font-size: 2rem;
	}
	
.services-page .placard .header-wrap {
	padding: 14vh 60% 14vh 0;
	}
	
.services-page.services-padmount .col-shift {
	width:400px;
	}
	
.services-page.services-substation .page-main {
	background-size:1000px, 667px;
	padding-bottom: 520px;
	}
	
.careers-page .placard .header-wrap {
	padding: 13vh 55% 13vh 0;
	}
	
}

/*---------------------------------- 960 + --------------------------------------*/	
@media screen and (min-width: 60em) { /*960 and up*/
	
.primary-nav ul li.has-primary-submenu:hover:focus ul,
.primary-nav ul li.has-primary-submenu:hover ul { 
	/*****DROPDOWN BOX*****/
	top:26px;
	}
	
h1 {
	font-size:2rem;
	}
	
.placard .header-wrap {
    padding: 7vh 55% 7vh 0;
	}
	
.services-page.services-substation .placard .header-wrap,
.contact-page .placard .header-wrap,
.about-page .placard .header-wrap {
    padding: 12vh 55% 12vh 0;
	}
	
.vignette {
    width: 25%;
	}
	
.primary-nav {
	top:51px;
	}
	
.primary-nav ul li a {
	padding: 4px 14px;
	font-size:17px;
	}
	
footer figure {
    width: 260px;
	margin-top:-20px;
	}
	
.column {
    width: 62%;
    float: left;
    padding-bottom: 0;
	}
	
.services-page .column {
	width:66%;
	}
	
aside {
    width: 32%;
    float: right;
	}
	
.services-page aside {
    width: 30%;
	}
	
.about-page .page-main {
	/*background-position: center 130px;*/
	background-position: 10% 150px;
	padding-bottom:300px;
	}
	
h2 span.header-break {
	display:block;
	}
	
figure.zero-harm {
    display: block;
    width: 300px;
    float:none;
    margin: 0 0 .75em 0;
	}
	
.services-page aside {
	padding-top:25px;
	}
	
.services-page aside figure {
	width:auto;
	float:none;
	display:block;
	}
	
.services-page aside figure.service-img1 {
    margin: 0 0 2rem 0;
	}

.services-page aside.tall.service-additional-aside,
.services-page aside.short {
	display:block;
	}
	
.services-page aside.short.service-additional-aside,
.services-page aside.tall {
	display:none;
	}
	
/*
.services-page .page-main {
    padding-bottom: 340px;
	}*/
	
.services-page h4 {
	padding-top:16px;	
	}
	
.services-page h4.no-padding {
	padding-top:0px;	
	}
	
.home-page .placard {
	background:#fff url("../images/placard_truck.jpg");
	background-position: center center;
	background-size:cover;
	}
	
.home-page .placard .text-bg {
    background-color: rgba(0, 114, 142, .8);
    padding: 10px 10px 0 16px;
	}
	
.home-page .bss-slides figcaption {
	font-size: 1.75em;
	line-height:1.2;
	padding:14px 20px;
	}
	
.about-sidebar-img {
	display:block;
	}
	
.services-page.services-padmount .placard .header-wrap {
    padding: 13vh 46% 13vh 0;
	}
	
.services-page.services-padmount .col-shift {
	width:430px;
	}
	
.services-nav ul li {
	width:24%;
	height:40px;
	}
	
.services-nav ul li a {
	letter-spacing: normal;
	height:40px;
	}
	
}

/*---------------------------------- 1024 + --------------------------------------*/	
@media screen and (min-width: 64em) { /*1024 and up*/
	
.primary-nav ul li.has-primary-submenu:focus ul,
.primary-nav ul li.has-primary-submenu ul,
.primary-nav ul li.has-primary-submenu:hover:focus ul,
.primary-nav ul li.has-primary-submenu:hover ul { 
	/*****DROPDOWN BOX*****/
	top:26px;
	width:260px;
	}

.logo {
    width: 200px;
	}
	
.primary-nav {
	top:53px;
	}
	
.primary-nav ul li {
	margin:0 10px 0 0;
	}
	
.primary-nav ul li a {
	padding: 4px 12px;
	}
	
.placard .teaser {
    font-size: 2.375rem;
	}
	
.page-main .container, section.sec2 .container {
    padding: 1rem 3% 9em 3%;
	}
	
.about-page .page-main {
	/*background-position: center 100px;*/
	background-position: center 200px;
	padding-bottom:300px;
	}
	
/*
.services-page .page-main {
	background-position: center bottom;
	}*/
	
.home-page .bss-slides figcaption {
	font-size: 2em;
	right: 50%;
	}
	
.contact-page .placard .header-wrap {
    padding: 11vh 55% 11vh 0;
	}
	
.services-page .placard .header-wrap {
    padding: 13vh 64% 13vh 0;
	}
	
.services-nav ul li a {
	letter-spacing: 2px;
	}
	
.services-page.services-padmount .page-main {
    padding-bottom: 50px;
	}
	
.services-page.services-padmount .col-shift {
    width: 500px;
	}
	
.careers-page .placard {
	background:#fff url("../images/placard_careers3.jpg");
	background-position: right center;
	background-size:cover;
	}
	
.careers-page .placard .header-wrap {
	padding: 15vh 60% 15vh 0;
	}
	
.services-page .page-main {
    padding-bottom: 240px;
	}
	
}

/*---------------------------------- 1100 + --------------------------------------*/	
@media screen and (min-width: 68.75em) { /*1100 and up*/
	
.careers-page .placard .teaser,
.services-page.services-substation .placard .teaser,
.about-page .placard .teaser {
    font-size: 2.25rem;
	}
	
.services-page aside.short.service-additional-aside {
	display:block;
	}
	
.services-page aside.tall.service-additional-aside {
	display:none;
	}
	
.services-page .page-main {
    padding-bottom: 300px;
	}
	
.home-page .bss-slides figcaption {
	font-size: 2.125em;
	right: 50%;
	padding:16px 24px;
	}
	
.services-page.services-padmount .col-shift-addition,
.services-page.services-padmount .col-shift {
    width: 575px;
	}
	
.services-page.services-padmount .page-main {
    background-size: 650px 426px;
	}
	
.services-page.services-substation .page-main {
	padding-bottom: 460px;
	}
	
}

/*---------------------------------- 1200 + --------------------------------------*/	
@media screen and (min-width: 75em) { /*1200 and up*/
	
.primary-nav ul li.has-primary-submenu:focus ul,
.primary-nav ul li.has-primary-submenu ul,
.primary-nav ul li.has-primary-submenu:hover:focus ul,
.primary-nav ul li.has-primary-submenu:hover ul { 
	/*****DROPDOWN BOX*****/
	top:28px;
	width:310px;
	}
	
.primary-nav ul li.has-primary-submenu:hover ul li a {
	font-size: 18px;
	}
	
.about-page .page-main {
	background-position: center 240px;
	padding-bottom:280px;
	}
	
.primary-nav ul li a {
	font-size:22px;
	}
	
.primary-nav {
    top: 53px;
	}
	
.placard .teaser {
    font-size: 2.5rem;
	}
	
/*.home-page .placard .header-wrap {
	padding: 10vh 50% 10vh 0;	
	}*/
	
.placard .header-wrap {
    padding: 7vh 60% 7vh 0;
	}

.about-page .placard .header-wrap {
    padding: 9vh 60% 9vh 0;
	}
	
.services-page.services-substation .placard .header-wrap,
.contact-page .placard .header-wrap {
	padding: 11vh 60% 11vh 0;	
	}
	
h1 {
    font-size: 2.25rem;
	}
	
h2 {
    font-size: 1.5em;
	}
	
h2 span.header-break {
    display:inline
	}
	
.services-page .page-main {
    padding-bottom: 320px;
	}
	
.services-page aside {
    width: 24%;
	padding-top: 46px;
	}
	
.services-page .column {
    width: 72%;
	}
	
.services-page h3 {
	padding-top:30px;	
	}
	
.services-page aside.tall.service-additional-aside {
	display:block;
	}
	
.services-page aside.short.service-additional-aside {
	display:none;
	}
	
.home-page .bss-slides figcaption {
	font-size: 2.25em;
	right: 51%;
	padding:18px 26px;
	left:3%;
	}

.home-page .bss-slides figcaption p {
    margin-bottom: 18px;
	}
	
.services-page .placard .header-wrap {
    padding: 13vh 68% 13vh 0;
	}
	
.productButtons .productImg {
    height: 260px;
	}
	
.services-page.services-padmount .page-main {
    background-size: 760px 498px;
	}
	
.services-page.services-padmount .col-shift-addition,
.services-page.services-padmount .col-shift {
    width: 600px;
	}
	
.careers-page .placard .header-wrap {
	padding: 12vh 65% 12vh 0;
	}
	
.services-nav ul li a {
	font-size:16px;
	}
	
}

/*---------------------------------- 1300 + --------------------------------------*/	
@media screen and (min-width: 81.25em) { /*1300 and up*/
	
.about-page .placard {
	background-position:center top;
	}
	
.about-page .placard .header-wrap {
    padding: 9vh 60% 9vh 0;
}
	
.services-page aside {
    width: 22%;
	}
	
.about-page .page-main {
	/*background-position: center -20px;
	padding-bottom:280px;*/
	background-position: center 100px;
	padding-bottom:280px;
	}
	
.about-page aside {
    background-color: rgb(255, 255, 255, .8);
    /*width: 34%;*/
    padding: 1.5em;
    border: solid 1px #fff;
	}
	
.about-page aside p:last-of-type {
	margin-bottom: 0;
	}

.home-page .bss-slides figcaption {
	font-size: 2.3125em;
	padding:20px 26px;
	right:56%;
	}
	
.home-page .bss-slides figcaption p {
    margin-bottom: 20px;
	}
	
.primary-nav ul li a {
    padding: 4px 12px;
	}
	
.services-page.services-padmount .placard .header-wrap {
    padding: 10vh 60% 10vh 0;
	}
	
.services-page.services-padmount .page-main {
    background-size: 875px 573px;
	}
	
.services-page .page-main {
    padding-bottom: 340px;
	}

}
	
/*---------------------------------- 1400 + --------------------------------------*/	
@media screen and (min-width: 87.5em) { /*1200 and up*/
	
.billboard-text {
	position:absolute;
	top:0;
	bottom:0;
	right:auto;
	left:50%;
	width:1400px;
	transform: translateX(-50%);
	z-index: 4000!important;
	}
	
.bss-next, .bss-prev{
  z-index: 8000!important;
}
	
.home-page .bss-slides figcaption {
	font-size: 2.3125em;
	padding:20px 25px;
	right:57%;
	}
	
/*
.home-page .bss-slides figcaption {
	left:50%;
	transform: translateX(-50%);
	padding:20px 30px;
	right:auto;
	/*margin-right:56%;*/
	/*width: auto;
	}*/
		
.services-page aside {
    width: 20%;
	}
	
.services-page .column {
    width: 74%;
	}
	
h2 span.header-break {
	display:inline;
	}
	
.about-page .page-main {
	background-position: center 20px;
	padding-bottom:230px;
	}
	
.services-page .page-main {
    padding-bottom: 380px;
	background-size:auto;
	background-position: right bottom;
	}
	
.about-page .placard .header-wrap {
    padding: 11vh 60% 11vh 0;
	}
	
.services-page.services-padmount .col-shift-addition, 
.services-page.services-padmount .col-shift {
    width: 680px;
	}
	
	
}

/*---------------------------------- 1500 + --------------------------------------*/	
@media screen and (min-width: 93.75em) { /*1500 and up*/
	
/*.about-page .page-main {
	background-position: center -130px;
	padding-bottom:340px;
	}*/
	
/*
.home-page .placard .header-wrap,
.home-page2 .placard .header-wrap {
    padding: 18vh 55% 18vh 0;
	}*/
	
.about-page .page-main {
    background: #fff url(../images/bg_trees2.jpg) no-repeat;
    background-size: cover;
    background-position: center bottom;
    /*padding-bottom: 380px;*/
	padding-bottom:280px;
	}
	
.about-page aside {
	width:34%;
	padding:1.5em;
	}
	
.about-page aside figure.zero-harm {
	margin:0 auto .75em auto;
	}
}

/*---------------------------------- 1600 + --------------------------------------*/	
@media screen and (min-width: 100em) { /*1600 and up*/

/*
.home-page .placard .header-wrap,
.home-page2 .placard .header-wrap {
    padding: 20vh 55% 20vh 0;
	}*/
	
}
	


